* {
    box-sizing: border-box;
}

html {

}

 @media only screen and (min-width: 800px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

     /* format and actions for columns */
    .row::after {
    content: "";
    clear: both;
    display: table;
    }

    [class*="col-"] {
    float: left;
    padding: 5px;
    }

    body {
    font-family: "Verdana", "Arial", sans-serif;
    font-size: 14px;
    padding: 10px;
    }


    /* HEADINGS DEFAULT */
    h1 {
    font-size: 22px;
    color: #000099;
    text-align: center;
    }

    h2 {
    font-size: 20px;
    color: #000099;
    text-align: center;
    }

    h3 {
    font-size: 18px;
    color: #000099;
    text-align: center;
    }

    h4 {
    font-size: 16px;
    color: #000099;
    text-align: center;
    }

    h5 {
    font-size: 14px;
    color: #000099;
    text-align: center;
    }

    h6 {
    font-size: 12px;
    color: #000099;
    text-align: center;
    }

    /* HYPER LINKS COLOR FORMAT */
    a:link {
    color: #0033FF;
    text-decoration: none;
    }

    a:visited {
    color: #0033FF;
    text-decoration: none;
    }

    a:hover {
    color: #000099;
    text-decoration: none;
    }

    a:active {
    color: #0033FF;
    text-decoration: none;
    }

    .hr {
    margin: 10px 0px;
    color: #000099;
    }

    .header {
    width: 100%;
    height:auto;
    position: -webkit-sticky;
    position: sticky;
    padding: 0px;
    top: 0;
    margin-bottom: 10px;
    background: #FFFFFF;
    }

    /* PAGE LAYOUT BY DIVISIONS */

    .page-title {
    width: 100%;
    margin: 20px 10px;
    }

     /* CARD USE TO CREATE CONTENT BLOCKS*/
    .card {
    background-color: white;
    padding: 10px;
    margin-top: 20px;
    }

    .contact {
    width: 60%;
    margin: 20px auto
    }

    .returns {
    width: 70%;
    margin: 20px auto
    }

    .register {
    width: 70%;
    margin: 20px auto
    }

    div.sticky {
    position: -webkit-sticky;
    position: sticky;
    width: 100%, auto;
    top: 0;
    }

    .container {
    width: 90%;
    margin: 5px auto;
    overflow: hidden;
    }

    .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    max-width: 600px;
    max-height: 435px;
    }

    .topleft {
    position: fixed;
    width: 100%;
    top: 150px;
    left: 10px;
    margin: 25px;
    }

    .left {
    width: 96%;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }

    .right {
    width: 96%;
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }

    ::-webkit-scrollbar {
    width: 10px;
    margin-left: 10px;
    }

    ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb {
    background: #99CCFF;
    border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb:hover {
    background: #0066FF;
    }

    /* NAVBAR TOP */
    .navbar {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #FFFFFF;
    }

    .navbar ul {
    list-style-type: none;
    float: left;
    height: 35px;
    width: auto;
    margin-top: 0px;
    margin-bottom: 15px;
    }

    .navbar ul li {
    float: left;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    margin-top: 5px;
    }

    .navbar ul li a {
    display: block;
    margin-right: 15px;
    margin-bottom: 5px;
    color: white;
    text-align: center;
    padding: 5px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    text-decoration: none;
    }

    .navbar ul li a:hover {
    color: #FFFFFF;
    background-color: #0000FF;
    }

    /* LOGO */
    .navbar .logo_div {
    float: left;
    width: 300px;
    padding: 0px;
    margin-right: 10px;
    background-color: #FFFFFF;
    }

    .navbar .logo_div .logo_img {
    width: 100%;
    height: auto;
    margin: 5px 5px;
    max-width: 265px;
    max-height: 95px;
    }

    .navbar li a, .dropbtn {
    display: inline-block;
    height: auto;
    margin-right: 15px;
    margin-bottom: 15px;
    font-family: inherit;
    font-size: inherit;
    color: white;
    text-align: center;
    padding: 5px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #000099;
    text-decoration: none;
    }

    .navbar li a:hover, .dropdown:hover .dropbtn {
    background-color: #66CCFF;
    }

    .navbar li.dropdown {
    display: inline-block;
    }

    .navbar .dropdown-content {
    display: none;
    position: absolute;
    overflow: auto;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    }

    .navbar .dropdown-content a {
    color: #FFFFFF;
    margin-bottom: 15px;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    }

    .navbar .dropdown-content a:hover {background-color: #0000FF;}

    .navbar .dropdown:hover .dropdown-content {
    display: block;
    }

    /* SIDE MENU BAR */

    .menu {
    width: 100%;
    display: block;
    float: left;
    margin-top:10px;
    background-color: #FFFFFF;
    }

    .menu ul {
    list-style-type: none;
    width: 100%;
    height: 35px;
    margin-top: 25px;
    padding: 0;
    }

    .menu ul li a {
    display: block;
    float: left;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    color: #FFFFFF;
    width: 150px;
    height: 35px;
    padding: 5px 10px;
    margin-top: 15px;
    margin-right: 10px;
    text-align: center;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    }

    .menu li a:hover {
    background-color: #0000FF;
    }

    /* TABLES DEFAULT */
    table { border-collapse: collapse; width: 100%; margin: 10px auto; }
    th, td { padding: 5px; text-align: left; border: 0px solid #ddd; height: 25px; margin: 10px auto; }
    th { text-align: left;}

    /* GALLERY PAGES */

    .content {
    width: 80%;
    float: right;
    margin-top: 10px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }
    .content:after {
    content: "";
    display: block;
    clear: both;
    }
    .content .content-title {
    padding: 5px;
    color: #000099;
    font-family: "Verdana", sans-serif;
    }

    .content .full {
    width: 100%;
    margin-bottom: 20px;
    float: left;
    }

    .content .full .full_image {
    width: 96%;
    height: auto;
    margin: 5px 5px;
    max-width: 600px;
    max-height: 600px;
    background-size: 100%;
    }

    .content .gallery {
    width: 23%;
    height: auto;
    float: left;
    }

    .content .gallery .gallery_image {
    width: 96%;
    height: auto;
    margin: 5px 5px;
    }

    .content .gallery .gallery_thump {
    width: 96%;
    height: auto;
    margin: 5px 15px;
    max-width: 300px;
    max-height: 300px;
    }

    .content .gallery .category:hover {
    box-shadow: 3px 2px 2px;
    color: white;
    background: #374447;
    transition: .4s;
    opacity: 1;
    }

    /* GENERAL MEDIA FORMATS */
    .img {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 1080px;
    max-height: 1080px;
    }

    .img .logo {
    display: block;
    float: left;
    width: 245px;
    height: 85px;
    }

    .logo_sm {
    display: block;
    overflow: hidden;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    float: left;
    border-radius: 50%;
    border: 0px solid #000000;
    }

    .img_usa {
    display: block;
    float: right;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 100px;
    max-height: 100px;
    }

    .img_left {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 275px;
    }

    .img_right {
    display: block;
    float: right;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 275px;
    }

    .img_register {
    display: block;
    float: left;
    width: 127px;
    height: 34px;
    margin-left: auto;
    margin-right: auto;
    }

    .img_home {
    display: block;
    float: right;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 600px;
    max-height: 435px;
    }

    /* ERROR REPORTING */
    .error {
    color: #FF0000;
    background: #EEEEEE;
    border: 1px solid #000000;
    margin-bottom: 20px;
    }

    .validation_errors p {
    color: #FF0000;
    text-align: left;
    margin-left: 10px;
    }

    .message {
    color: #339933;
    background: #EEEEEE;
    border: 1px solid #000000;
    margin-bottom: 20px;
    }

    .footer {
    width: 100%;
    height: auto;
    margin-top: 15px;
    position: bottom;
    padding: 0px;
    text-align: right;
    font-size: 14px;
    color: #000099;
    }

     /* NAVBAR FOOTER */
    .footer .navfoot {
    margin: 0px, 5px;
    overflow: hidden;
    width: 100%;
    }
    .footer .navfoot ul {
    list-style-type: none;
    float: left;
    height: 45px;
    width: auto;
    margin-top: 10px;
    margin-bottom: 0;
    }

    .footer .navfoot ul li {
    float: left;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    }

    .footer .navfoot ul li a {
    display: block;
    margin-right: 5px;
    margin-bottom: 0px;
    color: white;
    text-align: center;
    padding: 5px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    text-decoration: none;
    }

    .footer .navfoot ul li a:hover {
    color: #FFFFFF;
    background-color: #0000FF;
    }

    /* LINKS FOOTER */
    .footer .linkfoot {
    margin: 0px, 5px;
    overflow: auto;
    width: 100%
    }

    .footer .linkfoot ul {
    list-style-type: none;
    float: left;
    width: auto;
    margin-top: 25px;
    margin-bottom: 0;
    }

    .footer .linkfoot ul li {
    float: left;
    height: 125px;
    width: auto;
    padding: 5px 5px;
    margin-right: 15px;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    }

    .footer .linkfoot ul li a {
    display: block;
    height: 100px;
    height: auto;
    margin-right: 15px;
    margin-bottom: 0px;
    text-align: center;
    padding: 5px 10px;
    background-color: #FFFFFF;
    text-decoration: none;
    }

    /* BUTTON DEFAULT */
    .btn {
    text-decoration: none;
    display: inline-block;
    width: auto;
    height: 30px;
    color: #FFFFFF;
    background: #6699FF;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    border: 1px solid #000099;
    border-radius: 5px;
    display: block;
    letter-spacing: .1em;
    margin: 10px 0px;
    padding: 5px 8px;
    }

    .btn.next {
    text-decoration: none;
    display: inline-block;
    float: right;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

    .btn.previous {
    text-decoration: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

} /* END OF DESKTOP FORMAT */

@media screen and (max-width: 799px) {
     /* For mobile phones and tablets: */
    [class*="col-"] {
    width: 100%;
    }

    body {
    font-family: "Verdana", "Arial", sans-serif;
    padding: 5px;
    font-size: 14px;
    }

    /* BODY STRUCTURE FORMAT */
    .container {
    width: 100%;
    margin: 5px auto;
    overflow: hidden;
    }

    .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    }

    .aside {
    background-color: #FFFFFF;
    padding: 15px;
    color: #6600FF;
    text-align: center;
    font-size: 14px;
    }

    .card {
    width: 100%;    
    background-color: white;
    padding: 5px;
    margin-top: 20px;
    }


    .left {
    width: 96%;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }

    .right {
    width: 96%;
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }

    div.sticky {
    position: -webkit-sticky;
    position: sticky;
    width: 100%, auto;
    top: 0;
    }

    .page-title {
    width: 100%;
    min-height: 75px;
    margin: 10px 10px;
    float: left;
    }

    .row::after {
    content: "";
    clear: both;
    display: table;
    }

    /* HEADINGS DEFAULT */
    h1 {
    font-size: 20px;
    color: #000099;
    text-align: center;
    }

    h2 {
    font-size: 18px;
    color: #000099;
    text-align: center;
    }

    h3 {
    font-size: 16px;
    color: #000099;
    text-align: center;
    }

    h4 {
    font-size: 14px;
    color: #000099;
    text-align: center;
    }

    h5 {
    font-size: 12px;
    color: #000099;
    text-align: center;
    }

    h6 {
    font-size: 10px;
    color: #000099;
    text-align: center;
    }

    /* HYPER LINKS COLOR FORMAT */
    a:link {
    color: #0033FF;
    text-decoration: none;
    }

    a:visited {
    color: #0033FF;
    text-decoration: none;
    }

    a:hover {
    color: #000099;
    text-decoration: none;
    }

    a:active {
    color: #0033FF;
    text-decoration: none;
    }

    /* LINE FORMAT */
    hr {
    margin: 10px 0px;
    }

    .header {
    width: 100%;
    height: 200px;
    position: -webkit-sticky;
    position: sticky;
    padding: 0px;
    top: 0;
    margin-bottom: 15px;
    background: #FFFFFF;
    }

    ::-webkit-scrollbar {
    width: 10px;
    }

    ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb {
    background: #99CCFF;
    border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb:hover {
    background: #0066FF;
    }

       /* NAVBAR TOP */
    .navbar {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #FFFFFF;
    }

    .navbar ul {
    list-style-type: none;
    float: left;
    width: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    }

    .navbar ul li {
    display: inline;
    height: 45px;
    float: left;
    font-family: "Verdana", sans-serif;
    font-size: 1.0em;
    margin-top: 5px;
    }

    .navbar ul li a {
    display: block;
    height: 35px;
    margin-right: 10px;
    margin-bottom: 5px;
    color: white;
    text-align: center;
    padding: 8px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    text-decoration: none;
    }

    .navbar ul li a:hover {
    color: #FFFFFF;
    background-color: #0000FF;
    }

    /* LOGO */
    .navbar .logo_div {
    width: 200px;
    height: 80px;
    float: left;
    padding: 0px;
    margin-right: 10px;
    background-color: #FFFFFF;
    }

    .navbar .logo_div .logo_img {
    width: 100%;
    margin: 5px 5px;
    max-width: 250px;
    max-height: 80px;
    }

    .navbar li a, .dropbtn {
    display: inline-block;
    height: auto;
    margin-right: 5px;
    margin-bottom: 10px;
    font-family: inherit;
    font-size: inherit;
    color: white;
    text-align: center;
    padding: 5px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #000099;
    text-decoration: none;
    }

    .navbar li a:hover, .dropdown:hover .dropbtn {
    background-color: #66CCFF;
    }

    .navbar li.dropdown {
    display: inline-block;
    }

    .navbar .dropdown-content {
    display: none;
    position: absolute;
    overflow: auto;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    }

    .navbar .dropdown-content a {
    color: #FFFFFF;
    margin-bottom: 15px;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    }

    .navbar .dropdown-content a:hover {background-color: #0000FF;}

    .navbar .dropdown:hover .dropdown-content {
    display: block;
    }

    /* SIDE NAV BAR */

    .menu {
    width: 100%;
    display: block;
    float: left;
    margin-top:10px;
    margin-bottom: 25px;
    background-color: #FFFFFF;
    }

    .menu ul {
    list-style-type: none;
    width: 100%;
    margin-top: 20px;
    padding: 0;
    }

    .menu ul {
    list-style-type: none;
    width: 100%;
    height: 35px;
    margin-top: 25px;

    padding: 0;
    }

    .menu ul li a {
    display: block;
    float: left;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    color: #FFFFFF;
    width: 150px;
    height: 35px;
    padding: 5px 10px;
    margin-top: 15px;
    margin-right: 10px;
    text-align: center;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    }

    .menu li a:hover {
    background-color: #0000FF;
    }

    /* GALLERY PAGES */

    .content {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: auto;
    align-content: center;
    background-color: #FFFFFF;
    }

    .content:after {
    content: "";
    display: block;
    clear: both;
    }

    .content .content-title {
    padding: 5px;
    color: #FFFFFF;
    font-family: "Verdana", sans-serif;
    }

    .content .full {
    width: 100%;
    margin-bottom: 20px;
    float: left;
    }

    .content .full .full_image {
    width: 100%;
    height: auto;
    margin: 5px 5px;
    max-width: 300px;
    max-height: 300px;
    }

    .content .gallery {
    width: 23%;
    float: left;
    }

    .content .gallery .gallery_image {
    width: 96%;
    height: auto;
    margin: 5px 5px;
    }

    .content .gallery .gallery_thump {
    width: 96%;
    height: auto;
    margin: 5px 5px;
    max-width: 300px;
    max-height: 300px;
    }

    .content .gallery .category:hover {
    box-shadow: 3px 2px 2px;
    color: white;
    background: #374447;
    transition: .4s;
    opacity: 1;
    }

    /* BUTTON DEFAULT */
    .btn {
    text-decoration: none;
    display: block;
    width: 100px;
    margin: 10px 0px;
    padding: 7px 10px;
    font-size: .8em;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    background: #6699FF;
    border: 1px solid #000099;
    border-radius: 5px;
    }

    .btn.next {
    text-decoration: none;
    display: inline-block;
    float: right;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

    .btn.previous {
    text-decoration: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

    /* TABLES DEFAULT */
    table { border-collapse: collapse; width: 100%; margin: 5px auto; }
    th, td { padding: 5px; text-align: left; border: 0px solid #ddd; height: 35px; }
    th { text-align: left;}

    /* ERROR AND MESSAGES REPORTING */
    .error {
    color: #FF0000;
    background: #EEEEEE;
    border: 1px solid #000000;
    margin-bottom: 20px;
    }

    .validation_errors p {
    color: #FF0000;
    text-align: left;
    margin-left: 10px;
    }

    .message {
    color: #339933;
    background: #EEEEEE;
    border: 1px solid #000000;
    margin-bottom: 20px;
    }


    /* GENERAL MEDIA FORMATS */

    img {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 425px;
    max-height: 425px;
    }

    .img .logo {
    display: block;
    float: left;
    width: 90%;
    height: auto;
    }

    .logo_sm {
    display: block;
    overflow: hidden;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    float: left;
    border-radius: 50%;
    border: 0px solid #000000;
    }

    .img_usa {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: .25px;
    max-height: .25px;
    }

    .img_left {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 275px;
    }

    .img_right {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 275px;
    }

    .img_register {
    display: block;
    float: left;
    width: 127px;
    height: 34px;
    margin-left: auto;
    margin-right: auto;
    }

    .img_home {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 600px;
    max-height: 435px;
    }

    .full-image-div {
    margin-top: 5px;
    float: left;
    width: auto;
    height: auto;
    max-width: 425px;
    max-height: 425px;
    padding: 5px;
    background: black;
    border: 1px solid #e4e1e1;
    border-radius: 2px;
    }

    .full-image-div .single_image {
    display: block;
    width: 100%;
    height: auto;
    background-size: 100%;
    }

    /* FOOTER FORMAT */

    .footer {
    background-color: #FFFFFF;
    width: 100%;
    height: auto;
    margin-top: 20px;
    position: bottom;
    padding: 0px;
    text-align: right;
    font-size: 14px;
    color: #000099;
    }

     /* NAVBAR FOOTER */
    .footer .navfoot {
    margin: 0px, 5px;
    overflow: hidden;
    width: 100%;
    }

    .footer .navfoot ul {
    list-style-type: none;
    float: left;
    width: auto;
    margin-top: 10px;
    bottom: 0;
    }

    .footer .navfoot ul li {
    float: left;
    height: 55px;
    font-family: "Verdana", sans-serif;
    font-size: 1.0em
    }

    .footer .navfoot ul li a {
    display: block;
    height: 35px;
    margin-right: 10px;
    margin-bottom: 20px;
    color: white;
    text-align: center;
    padding: 8px 10px;
    background-color: #000099;
    border-radius: 6px 6px 6px 6px;
    text-decoration: none;
    }

    .footer .navfoot ul li a:hover {
    color: #FFFFFF;
    background-color: #0000FF;
    }


    /* LINKS FOOTER */
    .footer .linkfoot {
    margin: 0px, 5px;
    overflow: auto;
    width: 100%
    }
    .footer .linkfoot ul {
    list-style-type: none;
    float: left;
    width: auto;
    margin-top: 25px;
    margin-bottom: 0;
    }

    .footer .linkfoot ul li {
    float: left;
    height: 125px;
    width: auto;
    padding: 5px 5px;
    margin-right: 15px;
    font-family: "Verdana", sans-serif;
    font-size: 1em;
    }

    .footer .linkfoot ul li a {
    display: block;
    height: 100px;
    height: auto;
    margin-right: 15px;
    margin-bottom: 0px;
    text-align: center;
    padding: 5px 10px;
    background-color: #FFFFFF;
    text-decoration: none;
    }

        /* BUTTON DEFAULT */
    .btn {
    display: block;
    height: 35px;
    width: auto;
    margin: 20px 0px;
    padding: 7px 10px;
    font-size: 1.0em;
    letter-spacing: .1em;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    background: #6699FF;
    border: 1px solid #000099;
    border-radius: 5px;
    text-decoration: none;
    }

    .btn.cart {
    display: block;
    height: 35px;
    width: auto;
    margin: 20px 0px;
    padding: 5px 10px;
    font-size: 1.0em;
    letter-spacing: .1em;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    background: #6699FF;
    border: 1px solid #000099;
    border-radius: 5px;
    text-decoration: none;
    }

    .btn.next {
    text-decoration: none;
    display: inline-block;
    float: right;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

    .btn.previous {
    text-decoration: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #00CC00;
    border: 1px solid green;
    border-radius: 50%;
    color: #FEFEFE;
    font-size: 1.0em;
    padding: 0px 5px;
    }

} /* end of max 799 format*/